.top-section {
  background-color: #545454;
  padding: 2rem 0;
  @media screen and (max-width: 500px) {
    padding: 1rem 0;
  }
}

.chart-container {
  position: relative;
  width: 100%;
  padding-bottom: 500px;
  .chip-holder {
    margin-top: 10px;
    overflow-x: scroll;
    overflow-y: scroll;
    width: 100%;
    height: 100px;
  }
}

.demo-chart {
  height: 400px;
}
